View Issue Details

IDProjectCategoryView StatusLast Update
0000338Kali Linux[All Projects] New Tool Requestspublic2017-11-30 13:35
Reporterg0tmi1kAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.1 
Summary0000338: Add Airgraph-ng v2.0.1 - See the graphs Aircrack-ng creates
DescriptionName: Airgraph-ng
Version: v2.0.1 ~ http://svn.aircrack-ng.org/trunk/scripts/airgraph-ng/airgraph-ng
Homepage: http://www.aircrack-ng.org/doku.php?id=airgraph-ng
Download: svn co http://svn.aircrack-ng.org/trunk/scripts/airgraph-ng
License: GPL2 ~ http://svn.aircrack-ng.org/trunk/scripts/airgraph-ng/setup.py

"Now that you've got your nifty new program installed, its time to run some airodump-ng CSV files through it so you can see the graphs this program creates. So you have airodump-ng .txt/.csv files to run through airgraph-ng goto your favorite terminal and cd into the directory where you're keeping them."

Kali Linux 1.0.3, which includes aircrack-ng 1.1.

Relationships

has duplicate 0001736 closedg0tmi1k Airgraph-ng 

Activities

mountainman

mountainman

2013-08-23 20:42

reporter   ~0000787

Adding this tool would be very helpful
g0tmi1k

g0tmi1k

2016-09-18 11:47

administrator   ~0005941

Name: Airgraph-ng
Version: 1.1
Homepage: http://www.aircrack-ng.org/doku.php?id=airgraph-ng
Download: svn co http://svn.aircrack-ng.org/trunk/scripts/airgraph-ng
License: GPL2 ~ https://svn.aircrack-ng.org/trunk/scripts/airgraph-ng/setup.py
rhertzog

rhertzog

2017-11-17 09:14

administrator   ~0007606

The new airgraph-ng package will be part of aircrack-ng_1.2-0~rc4-3.dsc that just got uploaded to Debian.
sbrun

sbrun

2017-11-30 13:35

manager   ~0007641

airgraph-ng version 1.2-0~rc4-4 is now in kali-rolling

Issue History

Date Modified Username Field Change
2013-05-03 16:47 g0tmi1k New Issue
2013-08-23 20:42 mountainman Note Added: 0000787
2013-12-08 07:50 g0tmi1k Summary New tool: Aigraph-ng => Aigraph-ng
2013-12-08 13:47 muts Description Updated View Revisions
2013-12-08 13:47 muts Steps to Reproduce Updated View Revisions
2013-12-08 13:47 muts Additional Information Updated View Revisions
2014-01-04 08:49 g0tmi1k Summary Aigraph-ng => Airgraph-ng
2014-01-04 08:49 g0tmi1k Additional Information Updated View Revisions
2016-09-18 11:47 g0tmi1k Note Added: 0005941
2017-06-22 14:01 g0tmi1k Assigned To => sbrun
2017-06-22 14:01 g0tmi1k Status new => assigned
2017-07-08 18:16 rhertzog Status assigned => feedback
2017-07-18 13:03 g0tmi1k Status feedback => assigned
2017-07-18 13:49 g0tmi1k Status assigned => new
2017-07-18 13:49 g0tmi1k Summary Airgraph-ng => Add Airgraph-ng v2.0.1 ~ See the graphs Aircrack-ng creates
2017-07-18 13:49 g0tmi1k Description Updated View Revisions
2017-07-18 13:50 g0tmi1k Summary Add Airgraph-ng v2.0.1 ~ See the graphs Aircrack-ng creates => Add Airgraph-ng v2.0.1 - See the graphs Aircrack-ng creates
2017-07-18 14:05 g0tmi1k Status new => assigned
2017-11-17 09:14 rhertzog Note Added: 0007606
2017-11-30 13:35 sbrun Status assigned => resolved
2017-11-30 13:35 sbrun Resolution open => fixed
2017-11-30 13:35 sbrun Fixed in Version => 2018.1
2017-11-30 13:35 sbrun Note Added: 0007641
2018-01-29 14:29 g0tmi1k Relationship added has duplicate 0001736